/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
@import url(//fonts.googleapis.com/css?family=Droid+Sans|Nobile);
html, body{
	height:100%;
}
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
	min-height:100%;
}

#page {
	font-family: 'Droid Sans', sans-serif;
	color:#4d4d4d;
	font-size: 14px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
	
}

#header .section {
	
}

#wis-logo {
			height:40px;
	}
#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
 
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
 
 
}

#site-name a:hover,
#site-name a:focus {
	
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
	margin-top:20px;
	
}

#content .section {
	margin-top:17px;
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}
a:link {
	 color: #b709ab;
}
a:hover, a:active {
	color:#0c46a5;
  text-decoration: underline;
  }
h1 {
	
	color: #4d4d4d;
	font-family: 'Nobile', sans-serif;
	text-transform:capitalize;
	
	font-size:26pt;
}
h2 {
	font-family: 'Nobile', sans-serif;
	font-size:21pt;
	color: #b709ab;
}
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
	/*padding-top:20px;*/
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}




.block-menu ul.menu li {
	line-height:37px;
	list-style-image:url(../images/gray_arrow.jpg);
	border-bottom:#ccc 1px dotted;

	
}

.block-menu ul.menu li a {
	text-decoration:none;
	color: #666;
}

.block-menu ul.menu li.active-trail  {
	list-style-image:url(../images/magenta_arrow.jpg);
	
}

.block-menu ul.menu li.active-trail a {
	 /*color: #b709ab;*/
	 
	 border-bottom:#b709ab 3px solid;
}
.block-menu ul.menu {
	
	font-size:15px;
	font-weight:bold;
	margin-top:30px;
	font-family: 'Droid Sans', sans-serif;
	
	
}


.block-menu ul li.active-trail a,
 {
 	
 border-bottom: #b709ab 3px solid;
  color: #b709ab; 
}



.block-menu ul.menu li:hover  {
  color: #b709ab;
  list-style-image:url(../images/magenta_arrow.jpg)
}

.cus {
	color: :red;
	border-right: #c1d2e4 2px solid;
}
body.html.front.two-sidebars #content {
width: 540px;

} 

.clink {
	color:#2e3190;
	text-decoration:none;
}
#block-block-1 {
	width:203px;
	background: transparent url(../images/block_bc.png) no-repeat 0 0;
	
	color: #fff;
	padding-left:7px;
	padding-right:2px;
	float: left;
	margin-top:34px;
	height:445px;
}

/* Visit card information*/
 table.info {border-spacing:10px;}
.info {
	font-size: 11px;
	color:#505050;
	/*border: green 1px solid;*/
	background:  url(../images/block_bc.png) no-repeat 0 0;
}
.info img
{ 
	border: 5px white solid;
  box-shadow: 1px 1px 10px #808080;
  }
  
.iname {
	font-weight: bold;
	
}
.iline {
	border-bottom: #00a2d1 1px solid;
}
.ibottom {
	
	padding-bottom:12px;
}
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
	
}
.region.region-sidebar-second.column.sidebar {
	width: 230px;
	
	
	
}
.region-sidebar-second .section {
	
}

/*
 * Footer
 */
.region-footer {
	height:27px;
	margin:-27px auto auto;
	width:990px;
	
	
}
.region-footer .content {
	padding-top:7px;
	margin-left:30px;
	color:#fff;
	font-size:0.7em;
	
	
}
.region-footer .content a {
	
	color: #fff;
	text-decoration:underline;
}
#clearFooter{
	clear:both;height:27px;
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
	background-color:#0c47a5;
}
@import url(http://fonts.googleapis.com/css?family=Droid+Sans|Nobile);

a:link,
a:visited {
	 color: #b709ab;
}

a:hover, a:active {
	color:#0c46a5;
  text-decoration: underline;
  }


.gen_blue {
	color:#0c46a5;
}

.gen_red {
	color:#aa291a;
}

.gen_Lgrey {
	color:#e6e6e6;
}

.gen_Dgrey {
	color:#4d4d4d;
}

.gen_Magenta {
	color:#b709ab;
}


.section-users h1.title {
  display: none;
}

.section-users h2 {
  text-align: center;
  vertical-align: bottom;
  font-family: "Droid Sans";
  text-transform: uppercase;
  font-size: 1.5em;
  color: #244674;
  padding: 0 0 5px 0;
  line-height: 1.3em;
  font-weight: normal;
}

.section-users .tabs.primary,
.section-users .profile {
  display: none;
}

.section-users table {
  margin: 2em auto;
  box-shadow: 1px 1px 10px #244674;
}

